/*

Theme Name: QLDBasketball-child

Theme URI: http://queenslandbasketball.com.au/child-QBL/

Description: Child theme for all associations to be built from

Author: OnSwitch digital

Author URI: http://onswitch.com.au

Template: QLDBasketball

Version: 1.0.0

Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated

Text Domain: child-QBL

*/ 


.home-callout { color:#6d002b !important;

               background:url(http://qbl.basketballqld.com.au/wp-content/uploads/sites/2/2015/02/home-panel-qbl.png)no-repeat; }

#calendar-wrap {

    background-image: url("../images/qbl/dr_bg.jpg");

    float: left;

    height: 259px;

    margin: 11px 0px 0px 4px;

    width: 293px;

    display: inline;

    z-index: 4;

}



#calendar-wrap .fixturewidget-title {

    padding: 5px 0px;

    width: 275px;

}



#calendar-wrap .spfixture {

    height: 165px;

    margin: 0px 4px 10px;

    overflow-y: scroll;

    width: 235px;

}



#calendar-wrap #c187 {

    background: none repeat scroll 0px 0px #FFF !important;

    height: 200px !important;

    margin-top: 25px;

    overflow: hidden;

    width: 260px !important;

}



#calendar-wrap #c188 {

    background: none repeat scroll 0px 0px #FFF !important;

    height: 200px !important;

    width: 260px !important;

    margin-top: 25px;

    overflow: hidden;

}


.metaslider .caption-wrap { bottom: 50% !important; 
							line-height: 5.4em !important;}
.metaslider .caption { font-size: 400%; }

#footer {background:url('http://qbl.basketballqld.com.au/wp-content/uploads/sites/2/2015/02/bottombg.png') 0 0 repeat-x !important;}

.adsense-holder {width:730px;
				margin-left:auto;
				margin-right:auto;
				/*display:none;*/
}

@media only screen and (max-width: 1023px) {
#header .header-area {width:375px !important;}

.body {min-width:375px !important;}

}